<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="17300" dateMiseAJour="2024-12-27" id="prudhommes-17300-01" idPresta="4cac9e5f293594648a00020d" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de La Rochelle</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>6 RUE EUGENE THOMAS</Ligne>
        <CodePostal>17000</CodePostal>
        <NomCommune>LA ROCHELLE</NomCommune>
        <Localisation>
            <Latitude>46.156092</Latitude>
            <Longitude>-1.145227</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 16 19 55 00</Téléphone>
        <Email>cph-la-rochelle@justice.fr</Email>
        <Url>http://www.prudhommes.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:30:00"/>
            <PlageH début="13:30:00" fin="16:30:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>17007</commune>
        <commune>17008</commune>
        <commune>17009</commune>
        <commune>17010</commune>
        <commune>17019</commune>
        <commune>17028</commune>
        <commune>17041</commune>
        <commune>17051</commune>
        <commune>17059</commune>
        <commune>17091</commune>
        <commune>17094</commune>
        <commune>17109</commune>
        <commune>17121</commune>
        <commune>17127</commune>
        <commune>17132</commune>
        <commune>17136</commune>
        <commune>17142</commune>
        <commune>17153</commune>
        <commune>17158</commune>
        <commune>17161</commune>
        <commune>17182</commune>
        <commune>17186</commune>
        <commune>17190</commune>
        <commune>17193</commune>
        <commune>17194</commune>
        <commune>17200</commune>
        <commune>17201</commune>
        <commune>17207</commune>
        <commune>17208</commune>
        <commune>17218</commune>
        <commune>17222</commune>
        <commune>17245</commune>
        <commune>17264</commune>
        <commune>17267</commune>
        <commune>17274</commune>
        <commune>17286</commune>
        <commune>17291</commune>
        <commune>17297</commune>
        <commune>17300</commune>
        <commune>17303</commune>
        <commune>17315</commune>
        <commune>17318</commune>
        <commune>17322</commune>
        <commune>17349</commune>
        <commune>17360</commune>
        <commune>17369</commune>
        <commune>17373</commune>
        <commune>17376</commune>
        <commune>17391</commune>
        <commune>17396</commune>
        <commune>17407</commune>
        <commune>17413</commune>
        <commune>17414</commune>
        <commune>17420</commune>
        <commune>17439</commune>
        <commune>17466</commune>
        <commune>17472</commune>
    </CompetenceCommunale>
</Organisme>